<?xml version="1.0" encoding="utf-8"?>
<applications>
	<conference isTabbed = "false">
		<title value = "User Media Panel" type = "property" />
		<themeColor value = "0x8aa989"  type = "style" />
		<color value = "0x000000" type = "style" />
		<borderStyle value = "solid" type = "style" /> 
	</conference>
	<userList isTabbed = "true">
		<label value = "User List" type = "property" />
		<themeColor value = "0x8aa989" type = "style"/>
		<color value = "0x000000" type = "style" />
		<borderStyle value = "solid" type = "style" /> 
	</userList>
	<chat isTabbed = "true">
		<label value = "Chat Panel" type = "property" />
		<themeColor value = "0x8aa989" type = "style" />
		<color value = "0x000000" type = "style" />
		<borderStyle value = "solid" type = "style" /> 
		<padding value = "0" type = "style" /> 
	</chat>
	<documents isTabbed = "true">
		<label value = "Files" type = "property" />
		<themeColor value = "0x8aa989" type = "style" />
		<color value = "0x000000" type = "style" />
		<borderStyle value = "solid" type = "style" /> 
		<padding value = "0" type = "style" /> 
	</documents>
</applications>